{
  "309000612_0": "「あ、あれ？　マリアさん、セレナちゃんッ！？」",
  "309000612_1": "「あなただったのね」",
  "309000612_2": "「えッ！？」",
  "309000612_3": "「ごめんなさいッ！　２人がアルカ・ノイズをばらまいた\\n　犯人かと思っちゃってッ！」",
  "309000612_4": "「わたしたちもそうかと思ってました」",
  "309000612_5": "「ごめんなさいッ！」",
  "309000612_6": "「こちらこそ、ごめんなさい」",
  "309000612_7": "「……ここを護ってくれたのね。ありがとう」",
  "309000612_8": "「マム、今回の件は――」",
  "309000612_9": "「それについては、私の見解を話しましょう。\\n　しかしまず」",
  "309000612_10": "「研究所の危機を救って頂き、ありがとうございます」",
  "309000612_11": "「人助けはわたしの趣味ですからッ！」",
  "309000612_12": "「今回、我々は罠にかけられていたようです。\\n　あれは、アルカ・ノイズという人工のノイズ、でしたね」",
  "309000612_13": "「そうです。なんでも、錬金術で作ってるとか……」",
  "309000612_14": "「狙いが聖遺物とわかり、アルカ・ノイズを使って\\n　反乱分子を探し出そうとしたのでしょう」",
  "309000612_15": "「それじゃ、わたしたちのことがバレたんじゃ……？」",
  "309000612_16": "「いいえ、そうではありません。\\n　この研究所以外にもあのノイズが現れたようです」",
  "309000612_17": "「つまり現時点では、怪盗がどこにいるのかは、\\n　まだ相手にもわかってないということだと思います」",
  "309000612_18": "「それに、ここにセレナという装者がいるのは、\\n　先日の件から周知のこと」",
  "309000612_19": "「当研究所内でノイズが倒されたとしても、\\n　不思議はありません」",
  "309000612_20": "「実際に倒したのはセレナではありませんが」",
  "309000612_21": "「むしろ、この研究所に放たれたノイズが倒された事で、\\n　我々への疑いは薄くなったとさえ言えます」",
  "309000612_22": "「怪盗が装者だと向こうも気づいた以上、この状況は\\n　セレナの怪盗への関与を間接的に否定したとも言えますからね」",
  "309000612_23": "「あッ、そうか。普通の研究所じゃノイズは倒せないから」",
  "309000612_24": "「この研究所と、ターゲットのあった工場で同時に\\n　ノイズが撃破された……。つまりそういうことね」",
  "309000612_25": "「そうです。セレナ以外の装者が怪盗に扮して、\\n　聖遺物を狙っている……そう敵の目には映ることでしょう」",
  "309000612_26": "「なんだかわからないけど、\\n　うまくいったなら良かったですッ！」",
  "309000612_27": "「しかし、アルカ・ノイズまで使ってくるなんて……ッ！」",
  "309000612_28": "「他国において、使役可能なノイズが開発されたという情報は\\n　聞いていましたが――」",
  "309000612_29": "「まさかそれまでもが日本に渡っているとは……」",
  "309000612_30": "「私欲のために手段を選ばない悪党だっているわ」",
  "309000612_31": "「そんな人たちを放っておくなんてできないよ」"
}